body {
	margin: 0;
	padding: 0;
	font: 11pt/1.5 sans-serif;
}
#header {
	background: #dfdfdf url("http://media.debconf.org/dc11/images/dc11_header_1440.jpg");
	height:220px;
	margin: 0;
	padding: 0;
	border-bottom: 3px solid #5E72B1;
	overflow: hidden;
}
#pagec {
	max-width:1270px;
	width: 100%;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
}
.logo {
	background: url("http://media.debconf.org/dc11/images/dc11_logo_200.png")no-repeat;
	text-indent: -9999em;
	width: 200px;
	height: 63px;
	margin: 0;
	padding: 0;
	position: relative;
	left: 760px;
	top: 145px;
}
.logo a {
	display: block;
	height: 100%;
}
caption {
	text-align: left;
	font-weight: bold;
	margin: 10px 20px;
}
#main1 {
	margin: 0;
	padding: 0;
}
#main2 {
	margin: 0;
	padding: 0;
}
#left {
	background: #E5E5E5 url("http://media.debconf.org/dc11/images/cbg.png") bottom left repeat-x;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	float: left;
	width: 220px;
	margin: 0;
	padding: 0 0 30px 0;
	font-size: 80%;
}
.hl1, .hl2, .hl3, .hl4, .hl5, .hl6, .hl7 {
	color: #5E72B1;
	font-size: 110%;
	font-weight: bold;
	margin: 15px 0 10px 0;
	padding: 0 0 0 25px;
}
.hl1 {
	background: url("http://media.debconf.org/dc11/images/Info.png") top left no-repeat;
}
.hl2 {
	background: url("http://media.debconf.org/dc11/images/Info2.png") top left no-repeat;
}
.hl3 {
	background: url("http://media.debconf.org/dc11/images/Ampersand.png") top left no-repeat;
}
.hl4 {
	background: url("http://media.debconf.org/dc11/images/Exclamation.png") top left no-repeat;
}
.hl5 {
	background: url("http://media.debconf.org/dc11/images/Attach.png") top left no-repeat;
}
.hl6 {
	background: url("http://media.debconf.org/dc11/images/Heart.png") top left no-repeat;
}
#right {
	background: #E5E5E5 url("http://media.debconf.org/dc11/images/cbg.png") bottom left repeat-x;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	float: right;
	width: 200px;
	margin: 0;
	padding: 0 0 30px 0;
	font-size: 80%;
}
#middle {
	margin: 0 200px 0 220px;
	background: url("http://media.debconf.org/dc11/images/cbg.png") repeat-x;
	font-size: 80%;
}
#middle img {

	float: left;
	margin: 3px 10px 10px 0;
	padding: 1px;
}
.column-in {
	margin: 0;
	padding: 5px 11px;
}
.cleaner {
	clear: both;
	height: 1px;
	font-size: 1px;
	border: none;
	margin: 0;
	padding: 0;
}
b {
	color: #343743;
}
h1 {
	margin: 0;
	color: #07278e;
}
h2 {
	background:url("http://media.debconf.org/dc11/images/bgwelcome.png") repeat;
	margin: 15px 0;
	color: #07278e;
}
h3 {
	color: #5E72B1;
	border-bottom: 1px dashed #999;
	margin: 20px 0 10px 0;
}
p {
	margin: 0 0 1em 0;
	padding: 0 5px 0 5px;
}
a {
	color: #07278e;

}
a img {
	border: none;
}
.copy {
	text-align: center;
	font-size: 80%;
}
.nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav li {
	border-bottom: 1px dotted #BBB;
	border-left: 3px solid #BBB;
	margin: 0 0 4px 0;
	padding: 0 5px;
}
.nav li:hover {
	border-bottom: 1px solid #333;
	border-left: 3px solid #333;
}
.nav li a {
	color: #333;
	text-decoration: none;
}
.nav li a:hover {
	color: #000;
}
.nav li.active {
	border-bottom: 1px solid #5E72B1;
	border-left: 3px solid #5E72B1;
}
.news {
	list-style: none;
	margin: 0;
	padding: 0;
}
.news li {
	border-left: 3px solid #5E72B1;
	margin: 0 0 4px 0;
	padding: 0 5px;
}
.info {
	position: relative;
	top: 60px;
	left: 10px;
	list-style:none;
	color: #BBB;
	margin: 0;
	padding: 0;
}
.info li {
	border: none;
	color: #666;
	float: left;
	font-size: 60%;
}
.info li a {
	color: #FFF;
	margin: 0 5px;
	text-decoration: none;
}
.info li a:hover {
	text-decoration: underline;
}
.menu {
	font-size:17px;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	left:-5px;
	top: 130px;
}
.menu li {
	border: none;
	float: left;
	margin: 0 0 0 1px;
}
.menu li a {
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	background: #5E72B1;
	color: #FFF;
	font-size: 70%;
	font-weight: bold;
	padding: 2px 10px;
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: capitalize;
}
.menu li a:hover {
	background: #999;
}
.menu li a.active {
	background: #5E72B1;
	padding: 2px 10px 3px 10px;
}
table {
	margin: 0;
	text-align: left;
	width: 100%;
	color: #333;
}
th, td {
	vertical-align: top;
	min-width: 150px;
}
th {
	background: #CCC;
	padding: 5px 10px;
	color: #5E72B1;
}
th.sub {
	background: #DDD;
}
td {
	background: #F5F5F5;
	padding: 5px 10px;
}
.hlt {
	background: #EEE;
}
.sponsor {
	border-bottom: 1px dotted #BBB;
	padding: 10px 0;
	text-align: center;
}
.become-a-sponsor {
	padding: 0;
}
.sponsor img {
	display: block;
	padding: 0;
	margin: 0 auto;
	max-width: 178px;
	text-align: center;
}
.become-a-sponsor img {
	max-width: 178px;
}
#footer {
	color: #666;
	font-size: 80%;
}
#footer a {
	color: #666;
	text-decoration: none;
}
.list {
	list-style-type: none;
	margin: 20px 0 0 0;
}
.list li {
	background: url("http://media.debconf.org/dc11/images/a9.png")top left no-repeat;
	padding: 0 0 5px 20px;
}
/* Welcome page */
table.welcome,
td.welcome,
td.welcome {
	background:url("http://media.debconf.org/dc11/images/bgwelcome.png") repeat;
	padding: 20px 0 20px 0;
	text-align:center;
}
table.welcome {
	background: url("http://media.debconf.org/dc11/images/welcome.png") no-repeat center;
	padding: 30px 30px 30px 30px;
}
h2.welcome {
	text-align:center;
}
a.welcome {
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-transform: uppercase;
}
a.welcome:hover {
	color:#5E72B1;
	font-weight:bold;
	text-decoration:none;
}

/* Newsflash */
div.newsflash { 
	background-color: #EBEBEB;
	padding: 5px 10px;
}
h3.newsflash {
	background-color: #CCC;
	color: #5E72B1;
	border: 1px solid #999;
	margin: 10px 0 10px 0;
	padding: 2px 0 2px 5px;
}
p.newsflash {
	padding: 0 10px 5px 10px;
	text-align:justify;
}
p.newsflashdate {
	color: #5E72B1;
	text-align:left;
	font-style: italic;
	font-size:10.5px;
	padding-left:5px;
}

/* FAQ */

.hidden { 
	display: none;
}
.unhidden {
	display: block;
	background:url("http://media.debconf.org/dc11/images/bgwelcome.png") repeat;
}

p.faq {
	padding: 5 10 5 10;
}
a.faq {
	font-weight: bold;
	text-decoration:none;
}
